const express = require("express");
const { EnquiryController } = require("../../controllers/web");
const router = express.Router();

router.post("/", EnquiryController.saveEnquiry);

module.exports = router;
